1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Repeated Hacks - need help

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by bobspl, Feb 25, 2012.

  1. bobspl

    bobspl Guest

    0
     
    We have multiple servers running Plesk 10.3.1 We have been hacked on multiple servers and have re-imaged and reinstalled OS just to be hacked again. Yesterday we received notice from the datacenter of a Plesk vulnerabilty in 10.3.1 and and fixed all but two machines. These machines are running CentOS 6 but when we go to the updater we get an error message

    There are no products for your operating system
    ( 'FedoraCore' 'Linux' '6.2' 'x86_64' ) available
    from the selected source.

    Very odd.

    We think the original hack was via outdated phpMyAdmin since we found they trying to break into other machines using that vulnerability. We have shut that door but obvious they have a back door. We find jobs with root but know they are not getting in via SSH since it is limited to IP's.

    In serious need of expert help. any suggestions?
     
Loading...